.article-title, .article-header h1 {
    margin: 0 0 25px 0;
    text-transform: uppercase;
    text-align: center;
    font-weight: 800;
  	font-size: 38px !important;
}

.article-info {
    margin: 0;
    width: 100%;
    text-align: center;
}

li > a (
	color: #d40000;
)

.page-header {
    display: none;
}